body {font-family : arial black , arial; 
background-color:grey;
background-image : url("https://images.pexels.com/photos/1252869/pexels-photo-1252869.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260");
cursor : url(../imagem/5.jpg)4 12, auto;
}
li { font-size : 20pt;
color: black;
margin: 10px;
font-family: arial ; 
}
h2 { font-size : 30pt;
color:whitesmoke;
margin: 40px;
font-family: arial black; 
}
h1 { font-size : 30pt;
color: white;
margin: 50px;
font-family: arial black; 
}
img { width : 600px;
      height : 300px;
      border-radius : 1px 50px 200px 1px; 
}
u {font-size : 20pt;
color: white;19:15 08/05/2019
margin: 10px;
font-family: arial black;  ;
}
h3 {font-size : 30pt;
color: white;
margin: 40px;
font-family: arial black; 
}
p {font-size : 20pt;
color: white;;
margin: 10px;
font-family: arial
}
a {font-size : 30pt;
color: white;
margin: 10px;
font-family: arial black;
}
.cor1{background-color:#00FFFF;
	
}
.cor2{background-color:yellow;
	
}
tr:hover{background-color:red;
color: white;
	
}

